div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 03:37:08 Dec 31, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:33:35 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.384
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.021
  esindex: 0.006
  cdx.remote: 19.839
  LoadShardBlock: 193.446 (3)
  PetaboxLoader3.datanode: 208.263 (4)
  PetaboxLoader3.resolve: 370.97 (2)
  load_resource: 513.267
*/